body 	{
	font: 13px Verdana, Arial; 
	height:100%;
	width:901px;
	margin:0px auto;
	background-color:#ececec;
	}
#header  {
	height:68px;
	background-image: url('header2b.jpg');	
	}
#page	{
	padding: 20px;
	width:861px;
	background-image: url('tile.jpg');
	background-repeat: repeat-y;
	}
#content {
	padding:0px 20px;
	}
#payment h1, a{
	display:inline-table;
	width:50%;
	text-align:center;
	} 

#copy { font-family: 'Droid Sans Mono', arial, serif; color: #000000; 
font-size: 12px;
padding: 20px;
}
#headline { font-family: 'Reenie Beanie', arial, serif; color: #0000FF; 
font-size: 36px;
text-shadow: 4px 4px 4px #aaa;
}
#headline-aw { 
font-size: 36px;
text-shadow: 4px 4px 4px #aaa;
}
#price { font-family: 'Reenie Beanie', arial, serif; color: #FF0000; 
font-size: 72px;
text-shadow: 4px 4px 4px #aaa;
}
#newprice {text-decoration:blink}
#footer	{
	height:76px;
	background-image: url('footer.jpg');
	}